/* XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1899px) {
  .menu-top img.img-1 {
    left: -170px;
  }
  .menu-top img.img-2 {
    right: -150px;
  }
  .home-beauty-top .img-1 {
    left: -160px;
  }
  .home-beauty-top .img-2 {
    right: -160px;
  } 
  .menu-item td .br {
    display: none;
  }
  .to-top {
    right: 200px;
  }
}
/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) and (max-width: 1499px) {

}
/* XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1499px) {
  .top-img {
    right: 0px;
  }
  .top__news {
    margin-left: 0;
  }
  .profile__inner .profile-img {
    margin-left: -170px;
  }
  .menu-top img.img-1 {
    position: absolute;
    width: 400px;
    bottom: unset;
    left: -120px;
    margin-top: 0;
  }
  .menu-top img.img-2 {
    position: absolute;
    width: 348px;
    right: -100px;
    align-self: unset;
  }
  .home-beauty-top .img-1 {
    position: absolute;
    width: 400px;
    top: -10px;
    left: -100px;
    bottom: unset;
  }
  .home-beauty-top .img-1.img-1-bg {
    height: 370px;
    top: -53px;
  }
  .home-beauty-top .img-2 {
    position: absolute;
    width: 400px;
    bottom: -60px;
    right: -100px;
  }
  .home-beauty-top .img-2.img-2-bg {
    height: 370px;
    top: 30px;
  }
  .to-top {
    right: 100px;
  }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (max-width: 1399px) {
  .menu-top {
    display: flex;
    flex-direction: column;
    margin-bottom: 80px;
  }
  .menu-top .images {
    position: relative;
    display: flex;
    margin-top: 50px;
    height: 500px;
    margin-bottom: 0px;
  }
  .menu-top img.img-1 {
    position: absolute;
    width: unset;
    top: 0;
    right: -100px;
    bottom: unset;
    left: unset;
    margin-top: 0;
  }
  .menu-top img.img-2 {
    position: absolute;
    width: unset;
    right: unset;
    left: -50px;
    bottom: 30px;
    align-self: unset;
  }

  .home-beauty-top {
    flex-direction: column;
    margin: 110px 0;
  }
  .home-beauty-top .images {
    position: relative;
    display: flex;
    height: 500px;
    margin-bottom: 50px;
  }
  .home-beauty-top .img-1 {
    position: absolute;
    width: unset;
    top: 0;
    right: -100px;
    left: unset;
    bottom: unset;
  }
  .home-beauty-top .img-2 {
    position: absolute;
    width: unset;
    left: -100px;
    bottom: -30px;
    top: unset;
  }
  .home-beauty-top .img-1.img-1-bg {
    height: 390px;
    top: -35px;
    left: -445px;
  }
  .home-beauty-top .img-2.img-2-bg {
    height: 390px;
    top: 175px;
    left: -55px;
  }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (max-width: 1299px) {
  .to-top {
    right: 100px;
    bottom: 100px;
  }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (max-width: 1199px) {
  .page-top {
    height: 400px;
  }
  .text-top, .text-bottom {
    width: 80%;
  }
  .top-text .img-1 {
    width: 700px;
  }
  .top-img {
    width: 390px;
  }
  .top__news {
    margin-left: 0px;
  }
  .top__news-latest img {
    width: 241px;
  }
  .profile__inner .profile-img {
    margin-left: -140px;
  }
  .menu-item {
    width: 100%;
    height: auto !important;
  }
  .menu-item td.option {
    width: 290px;
  }
  .menu-title.inline {
    display: inline;
    width: 100%;
  }
  .works-image {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .works-image .img {
    width: 100%;
  }
  .home-beauty-top .img-1 {
    top: 0;
    left: -360px;
  }
  .home-beauty-top .img-2 {
    top: 210px;
    right: 190px;
  }
  .home-beauty-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 70px;
    margin-bottom: 71px;
    width: unset;
  }
  .home-beauty-area h5 {
    margin: 20px;
  }
  .home-beauty-image .img {
    width: 100%;
  }
  .home-beauty-image .img-1 {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
  }
  .home-beauty-image .img-2 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .home-beauty-image .img-3 {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }
  .flow-item {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .flow-recruit {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .flow-recruit img {
    width: 100%;
  }
  .access {
    width: 100%;
  }
  .access-content {
    width: 100%;
  }
  .access-content .text-area {
    width: 100%;
  }
  .access-content table tbody td:first-child {
    width: 30%;
    padding-right: 20px;
  }
  .google-map {
    width: 90%;
  }
  .footer-content {
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {

}

/* Large devices (desktops, 992px and up) */
@media (max-width: 991px) {
  .top-content {
    text-align: center;
  }
  .top-content img.logo-mv {
    width: 500px;
  }
  .page-top {
    height: 340px;
  }
  .top, .top-bg {
    height: 600px;
  }
  .carousel-item {
    height: 600px;
  }
  .text-top .br {
    display: block;
  }
  .top__news {
    width: 90%;
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
  }
  .top__news-title {
    margin-right: 0;
  }
  .top__news-latest {
    flex-direction: column;
  }
  .top__news-latest .news-item:first-child {
    margin-bottom: 52px;
  }
  .top-content {
    width: 100%;
  }
  .top-img {
    margin-right: 0;
    width: 360px;
  }
  .top-content .top-text {
    margin-top: 210px;
    margin-left: 30px;
  }
  .section-1 {
    padding-top: 0px;
  }
  .section-1 .content {
    display: flex;
    align-items: end;
    justify-content: center;
    gap: 10px;
  }
  .section-1 h1 {
    font-size: 42px;
    line-height: 68px;
    margin-bottom: 0;
    text-decoration: underline 1px #989595;
    -webkit-text-decoration: underline 1px #989595;
    -webkit-text-decoration-line: underline;
  	-webkit-text-decoration-color: #989595;
  	-webkit-text-decoration-thickness: 1px;
    margin-bottom: 20px;
  }
  .section-1 h1 .br {
    display: block;
  }
  .top-img {
    display: block;
    position: unset;
  }
  .wave {
    width: 4800px;
    height: 150px;
    top: 15px;
  }
  .top__news-latest img {
    width: 250px;
  }
  .section-2 {
    height: auto;
  }
  .profile__inner {
    width: 95%;
    margin: 0 auto 20px;
  }
  .profile__inner .profile-img {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    margin-left: -100px;
    width: 449px;
    height: 449px;
  }
  .profile__inner .profile {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    margin-left: -130px;
    margin-top: 120px;
  }
  .profile__inner .license {
    grid-column: 1 / 3;
    grid-row: 2 / 3;
    margin-left: 0px;
    margin-top: 1rem;
  }
  .menu-top-box {
    width: unset;
  }
  .menu-item {
    height: unset !important;
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding: 40px;
  }
  .menu-item:nth-child(1) td:nth-child(1),
  .menu-item:nth-child(2) td:nth-child(1),
  .menu-item:nth-child(3) td:nth-child(1),
  .menu-item:nth-child(4) td:nth-child(1) {
    display: none;
  }
  .menu-item:nth-child(5) td.option {
    display: none;
  }
  .menu-title {
    align-items: center;
  }
  .menu-title.inline h5 {
    display: inline;
  }
  .menu-title.inline .price {
    margin-left: 20px;
    text-align: end;
  }
  .menu-title h5 {
    display: inline;
  }
  .menu-item td {
    padding-left: 20px;
  }
  .menu-item p.explanation {
    font-size: 14px !important;
    text-align: center;
    margin-bottom: 0;
    padding: 10px 0;
  }
  .menu-item p.option {
    padding: 10px 0;
  }
  .section-3 {
    padding: 230px 0 90px;
  }
  .works-image {
    max-width: 90%;
    overflow: hidden;
    object-fit: cover;
  }
  .works-image .img {
    width: 100%;
  }
  .works-image .img-3 {
    grid-row: 1 / 2;
    grid-column: 1 / 2;
  }
  .works-image .img-4 {
    grid-row: 1 / 2;
    grid-column: 2 / 3;
  }
  .works-image .img-5 {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
  }
  .works-image .img-6 {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
  }
  .section-5 .container h4:nth-child(2) .br {
    display: block;
  }
  .home-beauty-top .text-area {
    margin-top: 0;
  }
  .flow-item {
    flex-direction: column;
    height: unset !important;
    max-width: 90%;
  }
  .flow-item:first-child {
    padding-bottom: 50px;
  }
  .flow-item:nth-child(2) {
    padding-bottom: 80px;
  }
  .flow-item .eyelid-icon, .flow-item .payment-icon {
    display: none;
  }
  .flow-item-text {
    padding: 20px;
  }
  .flow-item-description .br {
    display: none;
  }
  .flow-item-image {
    margin: 0;
    align-self: center;
  }
  .flow-item-image .line-1 {
    width: 325.72px;
    height: 530.35px;
    margin-bottom: 50px;
  }
  .flow-item-image .line-2 {
    width: 319.08px;
    height: 585.93px;
  }
  .flow-recruit {
    flex-direction: column;
    align-items: center;
    max-width: 90%;
  }
  .flow-recruit .text {
    align-items: center;
    padding: 50px;
  }
  .flow-recruit img {
    width: 100%;
    height: unset;
  }
  .access {
    margin-top: 130px;
    width: 100%;
  }
  .access-content {
    flex-direction: column;
    align-items: center;
  }
  .access-content img {
    margin-top: 50px;
  }
  .access-line {
    flex-direction: column;
    align-items: center;
  }
  .access-line p {
    line-height: 44px;
  }
  .access-line p br {
    display: block;
  }
  .access .map {
    width: 100%;
  }
  .access-line .line-btn {
    margin-top: 20px;
    margin-right: 0;
    width: 441.2px;
    height: 72.27px;
    font-size: 28px;
    font-weight: 500;
    box-shadow: 0px 5px 0px 0px #03AA48;
  }
  .access-line .line-btn img {
    width: 13.42px;
    height: 21.73px;
    top: 24px;
    right: 24px;
  }
  .access-content .text-area {
    width: auto;
  }
  .section-recruit p, .section-recruit ul {
    margin-left: 0;
    margin-right: 0;
  }
  .section-recruit .box {
    margin: 0 auto;
  }
  .line-content .line-code {
    grid-row: 1 / 2;
    margin-top: 0;
  }
  .line-content .line-btn {
    grid-column: 1 / 3;
    grid-row: 2 / 3;
    margin: 50px auto 0;
  }
  .section-9 .box {
    width: 90%;
    margin: 0 auto;
  }
  .section-9 table {
    margin: 0;
  }
  .section-9 table td {
    padding: 20px 0;
  }
  .section-9 table td:first-child {
    width: 20%;
  }
  .section-9 table td:first-child div {
    display: flex;
    align-self: flex-start;
  }
  .recruit-box {
    width: 100%;
    height: auto;
    padding: 20px;
  }

  .section-news-post {
    padding-bottom: 117px;
  }
  .news__content {
    margin: 96px 20px 176px;
  }
  .news__content .box.text {
    margin: 0;
    margin-bottom: 100px;
  }
  .breadcrumb {
    max-width: 90%;
    margin: 0 auto;
  }
  .logo {
    width: 153.88px;
    height: 31.52px;
    margin-bottom: 24px;
  }
  .copyright {
    font-size: 14px;
  }
}

/* medium-devices-start */
@media (min-width: 750px) and (max-width: 991px) {
  h2 {
    font-size: 64px !important;
  }
  .top-content {
    flex-direction: column;
  }
  .profile__inner .profile {
    margin-left: -120px;
    margin-top: auto;
  }
}

/*  Medium devices (tablets, 768px and up) */
@media (max-width: 749px) {
  p, li, .section-subheading {
    font-size: 10px !important;
    line-height: 20px !important;
  }
  h5 {
    font-size: 17.5px !important;
    line-height: 48px !important;
  }
  .main {
    background-size: 1027px auto;
  }
  .section-heading {
    font-size: 40px;
    letter-spacing: 6px;
    margin-top: 10px;
  }
  .section-heading::after {
    bottom: -2px;
    height: 15px;
  }
  .top, .top-bg {
    height: 300px;
    margin-bottom: 0;
  }
  .carousel-item {
    height: 300px;
  }  
  .page-top {
    height: 170px;
  }
  .top-content {
    max-width: 500px;
    margin: 0 auto;
  }
  .top-content img.logo-mv {
    width: 300px;
  }
  .to-top img {
    width: 35px;
  }
  .logo-top {
    width: 110px;
    height: auto;
  }
  .top-content .top-text {
    margin-top: 0;
    margin-left: 0;
  }
  .wave {
    width: 3600px;
    height: 100px;
    top: -10px;
    animation: wave 21s cubic-bezier( 0.36, 0.45, 0.63, 0.53) infinite;
  }
  .wave:nth-of-type(2) {
    animation-duration: 15s;
  }
  .wave:nth-of-type(3) {
    animation-duration: 9s;
  }
  .section-1 {
    padding: 15px 0 0;
  }
  .section-1 .content {
    justify-content: center;
    align-items: end;
    gap: 5px;
    margin-top: -15px;
  }
  .section-1 h1 {
    font-size: 18px;
    line-height: 32px;
    text-underline-offset: 7px;
    margin-bottom: 5px;
  }
  .top-img {
    width: 180px;
    height: auto;
    display: block;
    position: unset;
  }
  .top__news {
    margin-top: 22.5px;
    max-width: 460px;
  }
  .top__news-title {
    margin: 0 auto;
    margin-bottom: 10px;
  }
  .top__news-title h3 span {
    font-size: 20px;
    letter-spacing: 5px;
  }
  .top__news-title h3 .sub {
    font-size: 10px;
    line-height: 20px;
    letter-spacing: 2px;
  }
  .top__news-title img {
    width: 32.5px;
  }
  .top__news-latest {
    flex-direction: column;
    gap: 26px;
    margin-bottom: 61px;
  }
  .top__news-latest .news-item:first-child {
    margin-bottom: 0;
  }
  .top__news-latest .news-item__text {
    margin-left: 8px;
  }
  .top__news-latest img {
    width: 126.5px;
    height: 71px;
  }
  .text-top {
    font-size: 17.5px !important;
    line-height: 32.5px !important;
    letter-spacing: 1.5px;
    width: 75%;
    margin: 0 auto 38px;
  }
  .text-bottom {
    line-height: 20px;
    width: 90%;
    letter-spacing: 1px;
  }
  .section-2 {
    height: auto;
  }
  .profile__inner {
    width: 95%;
    margin: 0 auto 20px;
  }
  .profile__inner h5 {
    margin-bottom: 0;
  }
  .profile__inner .profile-img {
    width: 224.5px;
    height: auto;
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    margin-left: -42px;
  }
  .profile__inner .profile {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    margin-left: -60px;
    margin-top: auto;
    margin-bottom: auto;
  }
  .profile__inner .profile p {
    margin-top: 0;
    letter-spacing: 2px;
    line-height: 10px;
  }
  .profile__inner .license {
    grid-column: 1 / 3;
    grid-row: 2 / 3;
    margin-left: 0px;
    margin-top: 0;
  }
  .section-3 {
    padding: 54px 0 40px;
  }
  .menu-top {
    margin-bottom: 25px;
  }
  .menu-top-box {
    margin-top: 60px;
    width: 197px;
    height: 52px;
    font-size: 12px;
    padding: 7px 22px;
  }
  .menu-top .images {
    height: 250px;
    margin-top: 35px;
  }
  .menu-top img.img-1 {
    width: 221px;
    right: -50px;
  }
  .menu-top img.img-2 {
    width: 191.765px;
    left: -18px;
    bottom: 27px;
  }
  .menu-item {
    height: auto !important;
    padding: 20px 20px 30px;
    margin-bottom: 35px;
    border-radius: 10px;
    box-shadow: 0px 2.5px 7.25px 0px rgba(0, 0, 0, 0.1);
  }
  .menu-item p.explanation {
    font-size: 7px !important;
    letter-spacing: 1px;
    height: 32.5px;
    text-align: center;
    padding-top: 7.5px;
    margin-bottom: 0;
  }
  .menu-item p.option {
    padding-top: 5px;
    margin-bottom: 0;
    padding-top: 7px;
    height: 32.5px;
  }
  .menu-item td {
    font-size: 12px;
    height: 32.5px;
    padding: 0;
    letter-spacing: 0.8px;
  }
  .menu-item td.name {
    padding-left: 10px;
  }
  .menu-item td:last-child {
    padding-right: 10px;
  }
  .menu-item td.option {
    width: unset;
    display: none;
  }
  .menu-item:nth-child(1) td:nth-child(1),
  .menu-item:nth-child(2) td:nth-child(1),
  .menu-item:nth-child(3) td:nth-child(1),
  .menu-item:nth-child(4) td:nth-child(1) {
    display: none;
  }
  .menu-item:nth-child(5) td.option {
    display: none;
  }
  .menu-title {
    align-items: center;
    line-height: 26px;
  }
  .menu-title h5 {
    font-size: 15px !important;
    line-height: 26px !important;
    letter-spacing: 1px;
    margin-bottom: 0;
  }
  .menu-title.inline {
    display: inline;
    width: 100%;
    border: none;
  }
  .menu-title.inline h5 {
    display: inline;
    margin-bottom: 5px;
  }
  .menu-item:nth-child(3) p.option {
    border-top: 1px dotted #726662;
  }
  .menu-title.inline .price {
    margin-left: auto;
  }
  .menu-title .price {
    font-size: 15px;
    letter-spacing: 1px;
  }
  .menu-title h5 img {
    width: 12.5px;
  }
  .menu-item .text {
    font-size: 12px !important;
    margin-bottom: 0;
  }
  .section-4 {
    padding: 0px 0 80px;
  }
  .works-image {
    display: grid;
    gap: 5px;
    margin-top: 50px;
    margin-bottom: 20px;
  }
  .works-image .img {
    width: 100%;
  }
  .works-image .img-3 {
    grid-row: 1 / 2;
    grid-column: 1 / 2;
  }
  .works-image .img-4 {
    grid-row: 1 / 2;
    grid-column: 2 / 3;
  }
  .works-image .img-5 {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
  }
  .works-image .img-6 {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
  }
  .works-btn {
    width: 300px;
    height: 45px;
    font-size: 17px;
    border: 1px solid #726662;
  }
  .works-btn img {
    width: 8.62px;
    right: 15px;
  }
  .section-5 {
    padding: 80px 0 60px;
  }
  .home-beauty-top {
    margin-bottom: 50px;
  }
  .home-beauty-top .images {
    height: 250px;
    margin-bottom: 25px;
  }
  .home-beauty-top .img-1 {
    width: 222.375px;
    right: -60px;
    left: unset;
  }
  .home-beauty-top .img-1.img-1-bg {
    width: 230px;
    height: 190px;
    top: -16px;
    left: -200px;
  }
  .home-beauty-top .img-2 {
    width: 222.375px;
    right: unset;
    left: -45px;
    top: unset;
    bottom: -10px;
  }
  .home-beauty-top .img-2.img-2-bg {
    height: 190px;
    width: 230px;
    top: 87px;
    right: unset;
    left: -20px;
  }
  .section-5 .container h4 {
    font-size: 17.5px;
    line-height: 36px;
    letter-spacing: 1px;
  }
  .home-beauty-top {
    margin: 50px 0 30px;
  }
  .text-area {
    margin-top: 0;
  }
  .home-beauty-top p {
    margin-bottom: 10px;
  }
  .section-5 .container h4:nth-child(2) {
    margin-top: 0;
  }
  .section-5 h4.area {
    margin-top: 60px;
  }
  .home-beauty-area {
    margin: 40px 0;
  }
  .home-beauty-area h5 {
    margin: 0 20px 5px;
    font-size: 15px !important;
  }
  .home-beauty-area p {
    margin-left: 10px;
  }
  .home-beauty-area img {
    width: 287px;
  }
  .home-beauty-image {
    gap: 3.5px;
    margin-bottom: 60px;
  }
  .home-beauty-qa {
    margin: 10px 0;
  }
  .home-beauty-qa h4 {
    margin-bottom: 35px;
  }
  .home-beauty-qa .accordion-button {
    font-size: 10px;
    letter-spacing: 1px;
    padding-bottom: 16px;
  }
  .home-beauty-qa .accordion-button span {
    font-size: 9.5px;
    margin-right: 15px;
  }
  .home-beauty-qa .accordion-button span::after {
    width: 20.5px;
    height: 20.5px;
  }
  .accordion-button::after {
    width: 13.5px;
    height: 13.5px;
    margin-bottom: -16px;
  }
  .home-beauty-qa .accordion-body {
    font-size: 10px;
    line-height: 20px;
    margin: 0 24px;
  }
  .section-6 {
    padding: 60px 0 58px;
  }
  .flow-item {
    height: auto !important;
    padding: 20px;
    flex-direction: column;
    margin-top: 45px;
    border-radius: 10px;
  }
  .flow-item:first-child {
    margin-top: 60px;
    padding-bottom: 20px;
  }
  .flow-item:nth-child(2) {
    padding-bottom: 20px;
  }
  .flow-item-title {
    font-size: 17px;
    line-height: 20px;
    padding: 20px 5px;
    display: flex;
  }
  .flow-item-title .num {
    margin-right: 10px;
    font-size: 12px;
  }
  .flow-item-title .num::after {
    width: 26px;
    height: 26px;
  }
  .flow-item-text {
    padding: 15px 0 0;
    margin-right: 0;
  }
  .flow-item-text img {
    width: 12.5px;
  }
  .flow-item-description {
    margin-bottom: 16px;
    margin-left: 20px;
  }
  .flow-item:first-child .flow-item-description {
    margin-top: -12px;
  }
  .flow-item-image {
    margin-top: 0;
    margin-right: 0;
    align-self: center;
  }
  .flow-item-image .line-2 {
    width: 159.54px;
    height: auto;
    margin-top: 5px;
  }
  .flow-line {
    width: 162.86px;
    height: 265.175px;
    border-radius: 10px;
    border: 1px solid #726662;
  }
  .flow-line p {
    font-size: 16px !important;
  }
  .flow-line img {
    width: 126.81px;
  }
  .flow-line .line-btn {
    width: 138.28px;
    height: 31.03px;
    font-size: 12px;
    box-shadow: 0px 2.5px 0px 0px #03AA48
  }
  .flow-line .line-btn img {
    width: 5.76px;
    top: 10px;
  }
  .arrow-bottom {
    width: 54.5px;
    bottom: -16px;
  }
  .flow-item:nth-child(2) .flow-item-image {
    margin-top: 0;
    margin-bottom: 20px;
  }
  .flow-item .eyelid-icon {
    display: none;
  }
  .flow-recruit {
    margin-top: 50px;
  }
  .flow-recruit .text span {
    font-size: 10px;
    letter-spacing: 2px;
  }
  .flow-recruit .text span.recruit {
    font-size: 40px;
    letter-spacing: 8px;
    padding: 15px 0;
    line-height: 25px;
    margin-top: -5px;
  }
  .flow-recruit .arrow-right {
    width: 4.27px;
    height: auto;
    margin-left: 5px;
  }
  .flow-recruit .text {
    padding: 25px;
  }
  .section-7 {
    padding: 66px 0 43px;
  }
  .access {
    margin-top: 70px;
  }
  .access-content h6 {
    font-size: 15px;
    margin-bottom: 10px;
    letter-spacing: 3px;
  }
  .access-content h6 span {
    font-size: 7px;
    margin-top: 7.5px;
    letter-spacing: 1.5px;
  }
  .access-content td {
    font-size: 10px;
    line-height: 22px;
  }
  .access-content table tbody td:first-child {
    width: 70px;
  }
  .access-content .text-area {
    margin-left: 0;
  }
  .access-content img {
    margin-top: 25px;
    width: 265px;
    height: auto;
  }
  .access-line {
    margin-top: 10px;
  }
  .access-line .line-btn {
    margin-top: 10px;
    width: 227px;
    height: 42.5px;
    font-size: 16.5px;
    box-shadow: 0px 2.5px 0px 0px #03AA48;
  }
  .access-line .line-btn img {
    width: 7.88px;
    height: auto;
    top: 16px;
    right: 16px;
  }
  .access-line p {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 5px;
    letter-spacing: 1px;
  }
  .access .google-map  {
    height: 144.325px;
    margin-top: 35px;
  }
  .footer-content {
    height: 63.5px;
  }
  .logo {
    width: 76.94px;
    height: auto;
    margin-bottom: 12px;
  }
  .copyright {
    font-size: 7px;
  }
  .to-top {
    bottom: 50px;
    right: 20px;
  }
  .breadcrumb {
    font-size: 9px;
    line-height: 16px;
  }
  .section-recruit {
    padding-top: 10px;
    padding-bottom: 50px;
  }
  .recruit-text {
    max-width: 90%;
    margin: 71px auto 27px !important;
  }
  .section-recruit ul {
    padding: 20px;
    box-shadow: 0px 2.5px 7.5px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
  }
  .section-recruit li {
    line-height: 26.5px;
  }
  .section-9 {
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    padding: 30px 0 50px;
  }
  .section-9 h5 {
    margin-bottom: 0;
  }
  .section-9 table td {
    font-size: 10px;
    line-height: 26.5px;
    padding: 10px 0;
    letter-spacing: 1px;
  }
  .section-9 table td span.d-md-none {
    display: none;
  }
  .recruit-box {
    width: 90%;
    padding: 10px;
    letter-spacing: 1px;
    margin-top: 15px;
  }

  .section-10 {
    padding-top: 40px;
    padding-bottom: 50px;
  }
  .line-content {
    margin: 0 15px;
    justify-content: center;
  }
  .line-content .text {
    margin-right: 25px;
  }
  .line-content h5 span {
    font-size: 15px;
    line-height: 32.5px;
    margin-left: 15px;
    margin-bottom: 8px;
    letter-spacing: 1.5px;
  }
  .line-content p {
    line-height: 44px;
    margin-top: 5px;
    margin-left: 15px;
    letter-spacing: 1px;
  }
  .line-content .line-btn {
    width: 220.6px;
    height: 36px;
    font-size: 14px;
    font-weight: 500;
    box-shadow: 0px 2.5px 0px 0px #03AA48;
    margin: 25px auto 0;
  }
  .line-content .line-btn .right-arrow {
    width: 6.71px;
    height: auto;
    top: 14px;
  }

  .line-content .line-code {
    width: 94px;
    height: auto;
    margin: 0;
    margin-top: -10px;
  }
  .section-news {
    padding-top: 10px;
    padding-bottom: 50px;
  }
  .news-list {
    margin: 50px 10px;
  }
  .news-item {
    justify-content: center;
  }
  .news-item img {
    width: 126.5px;
    height: 71px;
  }
  .news-item__text {
    margin-left: 8px;
  }
  .news-item__text p {
    margin-bottom: 0;
    line-height: 22px !important;
  }
  .news-item__text .date {
    margin-bottom: 5px;
  }
  .pagination {
    gap: 9px;
    margin-top: 50px;
  }
  .pagination__item {
    width: 27.5px;
    height: 32.5px;
  }
  .pagination__item span {
    font-size: 15.5px;
  }
  .section-news-post {
    padding-bottom: 56px;
  }
  .news__content {
    margin: 30px 5px 50px;
  }
  .news__content div p:not(:last-child) {
    margin-bottom: 3rem;
  }
  .news__content h3 {
    font-size: 17px;
    line-height: 25.25px;
    margin-bottom: 35px;
  }
  .news__content .box.text {
    margin-bottom: 50px;
  }
  .news__content .box.image {
    margin-bottom: 80px;
  }
  .news__content .box h4 {
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    margin-bottom: 34px;
  }
  .news__content .box p {
    line-height: 22px !important;
    letter-spacing: 1px;
  }
  .news__content div p strong {
    font-size: 16px;
  }
  .back-btn {
    width: 157.5px;
    height: 45px;
  }
  .back-btn span {
    font-size: 12px;
    margin-right: 15px;
  }
  .back-btn img {
    width: 4.405px;
    height: auto;
    margin-top: 2.5px;
  }

  .breadcrumb ul {
    gap: 10px;
  }
  .breadcrumb ul li {
    font-size: 9px !important;
    line-height: 1.4 !important;
  }
}

/* Small devices  */
@media (max-width: 575px) {
  .profile__inner .profile {
    margin-bottom: unset;
    margin-left: -100px;
  }
  .menu-top-box {
    height: 72px;
  }
  .menu-top-box .br {
    display: block;
  }
  .menu-item {
    padding: 20px 16px;
  }
  .menu-item td.name {
    padding-left: 5px;
  }
  .menu-item td:last-child {
    padding-right: 5px;
  }
  .menu-item td .br {
    display: block;
  }
  .news-item img {
    width: 126.5px;
    height: 100px;
  }
  .news__content div img {
    width: 100%;
    height: auto;
  }
}

@media (min-width: 992px) and (max-width: 1339px) {
	.menu-top-box {
    width: 100%;
		height: 90px;
  }
}

@media (max-width: 749px) {
  .menu-top-box {
    width: 100%;
  }
  p, li, .section-subheading {
    font-size: 14px !important;
    line-height: 28px !important;
  }
  h5 {
    font-size: 24px !important;
  }
  .home-beauty-qa .accordion-button {
    font-size: 16px;
    letter-spacing: 1px;
    padding-bottom: 20px;
  }
  .home-beauty-qa .accordion-body {
    font-size: 16px;
    line-height: 28px;
    margin: 0 24px;
  }
  .menu-item td {
    font-size: 14px;
  }
  p, li, .section-subheading {
    font-size: 14px !important;
    line-height: 24px !important;
  }
  .flow-item-title {
    font-size: 18px;
  }
  .flow-recruit {
    margin-top: 30px;
  }
  .flow-recruit .text span {
    font-size: 16px;
  }  
  .flow-recruit .text {
    padding-left: 30px;
	}
	.access-content table tbody td:first-child {
    width: 100px;
  }
	.access-content td {
    font-size: 14px;
  }
  .profile__inner .profile-img {
    width: 230px;
    height: auto;
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    margin: 50px 30px 0px -70px;
  }
}